.main-footer {
    width: 100%;
    padding: 1.5rem;
    font-size: 0.857rem;
    line-height: 1.25rem;
    background-color: var(--footer);
}
.to-top-container {
    width: 100%;
    text-align: end;
}
.footer-navbar {
    width: 100%;
    padding: 1rem 0 2rem;
}
.footer-navbar ul {
    width: fit-content;
    padding-bottom: 0.7rem;
    margin: 1rem auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #ffffff30;
}
.footer-navbar ul li {
    margin: 0 0.7rem;
    font-size: 1rem;
    font-weight: 700;
}
.footer-navbar ul li a {
    color: var(--white);
    transition: color 0.5s;
}
.footer-navbar ul li:hover a {
    text-decoration: underline;
    color: #ffd44f;
}
.partners-container {
    margin-bottom: 3rem;
}
.partners-container ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.partners-container img {
    height: 1.8rem;
    width: auto;
    opacity: 0.6;
    margin: 0 0.2rem;
}

/* RESPONSIVE */
@media (max-width: 1050px) {
    .main-footer {
        width: 100%;
        padding: 0;
        font-size: 1rem;
    }
    .to-top-container {
        padding: 1rem 1.3rem;
        border-bottom: 1rem solid var(--main-bg);
    }
    .to-top-container a {
        font-size: 0.875rem;
    }
    .footer-navbar {
        width: 100%;
    }
    .footer-navbar ul {
        width: 100%;
        margin: 0;
        flex-direction: column;
        align-items: flex-start;
        border-bottom: none;
    }
    .footer-navbar ul li {
        width: 100%;
        margin: 0;
        padding: 0.5rem 0.7rem;
        border-bottom: 1px solid #ffffff30;
    }
    .footer-navbar ul li a {
        position: relative;
        display: block;
        width: 100%;
    }
    .footer-navbar ul li a::after {
        content: '►';
        position: absolute;
        top: 0;
        right: 1rem;
        color: var(--white);
    }
    .contact-container {
        padding: 0 1.5rem 2rem;
    }
}
